 <!doctype html>
<html lang="en">
<head>
    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

    <!-- Bootstrap CSS -->
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css" integrity="sha384-JcKb8q3iqJ61gNV9KGb8thSsNjpSL0n8PARn9HuZOnIxN0hoP+VmmDGMN5t9UJ0Z" crossorigin="anonymous">
    <link href="Style.css" rel="stylesheet" type="text/css">
    <script src="https://kit.fontawesome.com/b9f89a488f.js" crossorigin="anonymous"></script>
<title>Bootstrap!</title>
  </head>
  <body>
	  
	   <!--navbar################################################################################################-->

     <div class="container-fluid fixed-top ">
      <div class="row">
  
    <div class="col-12  col-xl-3  order-xl-2  p-0">
      <div class="d-flex flex-row     " style="background-color:  #3640a0;height:60px; ">
          <div class="d-flex flex-row mr-5 mt-1   " >
              <img class="rounded-circle  "  src="images/babk.jpg"   alt="..."  width="50" height=" 47" >
  
          </div>
          <div class="d-flex flex-column     mr-2  p-0   " style="font-family:'BMitra';  ;">
              <p class="card-title text-white " role="button"   >امین! خوش آمدی</p>
              <p class=" h6 card-title ml-3 mb-5  text-white" role="button"   ><small>پروفایل | خروج</small></p>
  
          </div>
  
       </div>
       </div><!--  col3 -->
  
  
       
  
   
           <div class="col-12  col-xl-9  order-xl-1  p-0 ">
            <nav class="navbar navbar-expand-lg   navbar-dark bg-primary"  >
  
  
                  <a href="#" class="navbar-brand"  style="font-family:'Iran Nastaliq';"  >
                      
                      <span class="pl-3 h3"> خبر فوری</span>
                  </a>
  
  
                  <button class="navbar-toggler" type="button" navbar-dark data-toggle="collapse" data-target="#myNavs">
                      <span class="navbar-toggler-icon"></span>
                  </button>
  
  
  
                  <div class="collapse navbar-collapse" id="myNavs">
  
                      <ul class="navbar-nav"  style="font-family:'BMitra';" >
  
  
                          <li class="nav-item">
                              <a href="#" class="nav-link">اخبار روز </a>
                          </li>
  
  
                          <li class="nav-item">
                              <a href="#" class="nav-link">سیاسی</a>
                          </li>
  
  
                          <li class="nav-item">
                              <a href="#" class="nav-link">ورزشی</a>
                          </li>
  
  
                          <li class="nav-item dropdown" >
                              <a href="#" class="nav-link dropdown-toggle" data-toggle="dropdown">بیشتر</a>
                              <div class="dropdown-menu">
                                  <a href="#" class="dropdown-item text-right">درخواست پشتیبانی</a>
                                  <a href="#" class="dropdown-item text-right">تماس با آکادمی</a>
                                  <a href="#" class="dropdown-item text-right">درباره آکادمی</a>
                              </div>
                          </li>
  
  
                         
  
  
                      </ul>
  
                      
                          <form action="" class="form-inline mr-auto" style="font-family:'BMitra';">
                              <button class="btn btn-info">جستجو</button>
                              <input type="text" class="form-control">
                            
                          </form>
                      
  
  
                          <div p-5>
  
      
                              <i class="fab fa-instagram mr-2   text-white"  role="button"></i>
                                 <i class="fab fa-facebook-square  mr-2  ml-2 text-white"  role="button" ></i>
                                 <i  class="fab fa-telegram-plane text-white  " role="button"    ></i>
                                   </div>
  
  
                  </div>
  
  
              </nav> <!-- navbar -->
              </div> <!-- col9 -->
  
  
  
           
  
               
  
  
  
           </div>  <!--  row -->
           </div> <!--  container -->


       <!--gallery################################################################################################-->
	
	  
	  <div class=" mx-auto mt-5"   >
 <div id="carouselExampleIndicators" class="carousel slide" data-ride="carousel"  >
	 
  <ol class="carousel-indicators" style="direction:ltr ">
    <li data-target="#carouselExampleIndicators" data-slide-to="0" class="active"></li>
    <li data-target="#carouselExampleIndicators" data-slide-to="1"></li>
    <li data-target="#carouselExampleIndicators" data-slide-to="2"></li>
  </ol>
	 
  <div class="carousel-inner">
	  
	  
    <div class="carousel-item active">

      <img class="d-block w-100"  src="images/3561167.jpg"

 alt="First slide" width="200" height="400">
		<!--<div class="carousel-caption">
		<h1>کرونا در ایران جان هزاران نفر را گرفت</h1>
		</div>-->
    </div>
	  
    <div class="carousel-item">
      <img class="d-block w-100" src="images/5f03065ab7853.jpg" alt="Second slide" width="200" height="400">
    </div>
	  
    <div class="carousel-item">
      <img class="d-block w-100" src="images/korena.jpg" alt="Third slide" width="200" height="400">
    </div>
	  
  </div>
	 
	 
  <a class="carousel-control-prev" href="#carouselExampleIndicators" role="button" data-slide="prev">
    <span class="carousel-control-prev-icon" aria-hidden="true"></span>
    <span class="sr-only">Previous</span>
  </a>
	 
	 
  <a class="carousel-control-next" href="#carouselExampleIndicators" role="button" data-slide="next">
    <span class="carousel-control-next-icon" aria-hidden="true"></span>
    <span class="sr-only">Next</span>
  </a>
	 
	 
</div>
	  
	  
	  </div>
	  
	  
	  
	  
	  
	  
<!--	 mostviewd ####################################################################################################33-->
	  
	     <div class="container-fluid mt-5    "    style="font-family:'BMitra';"  >

        <div class="row">
          
          <div class="col-6   col-md-4 col-xl-1  ">
            <h3 class="mt-2">پربازید ها</h3>
          </div>

            <div class="col-6   col-md-4 col-xl-2  "> 
            <div class="container2" >    
					  
              <img class=" rounded-pill  " role="button"   src="images/k.jpg" width="180" height="50">
               <div class="centered" role="button">کرونا</div>
               </div>
              </div>


               <div class="col-6 col-md-4  col-xl-2"> 
               <div class="container2">
                <img class=" rounded-pill  "  role="button"  src="images/b.jpg" width="180" height="50">
                <div class="centered" role="button">بورس</div>
                </div>
              </div>

               
                <div class="col-6 col-md-4 col-xl-2">
                  <div class="container2">
                    <img  class=" rounded-pill  " role="button"    src="images/car.jpg" width="180" height="50">
                       <div class="centered" role="button">قیمت خودرو</div>
                    </div>
                       

                </div>

                <div class="col-6 col-md-4 col-xl-2">
                  <div class="container2">
                    <img class=" rounded-pill  "  role="button"   src="images/sek.jpg" width="180" height="50">
                     <div class="centered" role="button">قیمت ارز و سکه</div>
                  </div>

                </div>

                <div class="col-6 col-md-4 col-xl-2">
                  <div class="container2">  
                    <img class=" rounded-pill  " role="button"  src="images/egh.jpg" width="180" height="50">
                  <div class="centered" role="button">اقتصاد</div>
                    </div>

                </div>
              


          
        </div><!-- row -->
		
         

	 	  </div><!-- container -->
	  
	  
	  
	  
	  
	    <hr/>
	    <hr/>
	  
	<!--  matalebBargozide##########################################################################-->
	  
  <div class="container-fluid  "style="font-family:'BMitra'">

    <div class="row">
      
      <div class="col-12 col-xl-7   ">
 <!-- Nav tabs -->
 <ul class="nav nav-tabs" style="font-family:'BMitra';font-weight:bold ;font-size:21px ;">
  <li class="nav-item  ">
    <a class="nav-link " data-toggle="tab" href="#home">مطالب برگزیده</a>
  </li>
  <li class="nav-item mr-auto">
    <a class="nav-link active" data-toggle="tab" href="#menu1">جدیدترین</a>
  </li>
  <li class="nav-item  mr-5">
    <a class="nav-link" data-toggle="tab" href="#menu2">مطالب ویژه</a>
  </li>
</ul>

<!-- Tab panes -->
<div class="tab-content">


  <div id="home" class="container tab-pane  fade"><br>


     <div class="card mb-3  " style="border: none;font-family:'BMitra'">
      <div class="row no-gutters">
      <div class="col-md-6"  >
      <img src="images/car.jpg" role="button"  class="card-img mt-4" alt="..."    >
   
      </div>
      <div class="col-md-6 mt-2">
       <div class="card-body">
     <div class="d-flex"  >
            
          <img class="rounded-circle  "  src="images/babk.jpg"   alt="..."  width="40" height=" 40" >
    
            
      <p class="card-title text-right mt-2 mr-2"  >  بابک نیازی-15اردیبهشت </p>
       
     </div>

       <h5 class="card-title text-right" role="button" style="font-weight:bold"> فوق العاده خدمات   کرونا به زودی پرداخت می شود </h5> 
       <p class="card-text text-right"> جدیدترین اطلاعات درباره طغیان بیماری کووید-19 را از طریق وب‌سایت سازمان جهانی بهداشت  و مسئولین بهداشت عمومی کشور یا محل زندگیتان، پیگیری کنید.

در بسیاری از کشورها موارد ابتلا به ویروس جدید کرونا مشاهده شده‌ و در چندین کشور نیز طغیان این بیماری گزارش شده‌‌است.



       </p>
       
     </div>
      </div>
      </div>
       </div> 


<!-- esteghlallllllllllllllllllllllllllllllllllllllllllllllllllllllllllllllllllllllllllllllllllllllllllllllllll -->

       <div class="container">
        <div class="row">
        
          <div class="col-md-4   mt-2">
            
            
             
          <div class="card" style="width: 15rem; height:18rem ; ">
        <img class="card-img-top" role="button" src="images/gha.jpg" alt="Card image cap">
        <div class="card-body">
         <a href="#"></a><p class="card-title  text-right" role="button" style="font-size:16px;font-weight:bold">آرزو دارم با استقلال قهرمان آسیا شوم </p>
         <p class="card-text text-right   " style="line-height: 1.5em; height: 3em;  overflow: hidden;">
        
        
          
         بازیکن تیم فوتبال استقلال گفت: آرزو دارم بتوانم با استقلال قهرمان آسیا شوم. این کمترین هدیه به هوادارانی است که این فصل بد را با ما همراه بودند و هر بار یک جام را از دست دادند.
        
         </p>
         
        </div>
        </div>
        </div>
         
        
        
        <div class="col-md-4 mt-2  ">
              <div class="card" style="width: 15rem;height:18rem ">
        <img class="card-img-top" role="button" src="images/gha.jpg" alt="Card image cap" >
        <div class="card-body">
         <p class="card-title  text-right"  role="button" style="font-size:16px;font-weight:bold">آرزو دارم با استقلال قهرمان آسیا شوم </p>
         <p class="card-text text-right"   style="line-height: 1.5em; height: 3em;  overflow:hidden;"> بازیکن تیم فوتبال استقلال گفت: آرزو دارم بتوانم با استقلال قهرمان آسیا شوم. این کمترین هدیه به هوادارانی است که این فصل بد را با ما همراه بودند و هر بار یک جام را از دست دادند.  </p>
         
        </div>
        </div>
        </div>
         
         
        <div class="col-md-4 mt-2">
              <div class="card" style="width: 15rem;height:18rem ">
        <img class="card-img-top" role="button"src="images/tump.jpg" alt="Card image cap">
        <div class="card-body">
         <p class="card-title  text-right" role="button" style="font-size:16px;font-weight:bold">آرزو دارم با استقلال قهرمان آسیا شوم </p>
         <p class="card-text text-right "  style="line-height: 1.5em; height: 3em;  overflow: hidden;" >  بازیکن تیم فوتبال استقلال گفت: آرزو دارم بتوانم با استقلال قهرمان آسیا شوم. این کمترین هدیه به هوادارانی است که این فصل بد را با ما همراه بودند و هر بار یک جام را از دست دادند.  </p>
        </div>
        </div>
        </div>
           
        
         
           
           
           
           
        
        </div> <!-- row -->
        </div> <!-- container -->




  </div>


  <div id="menu1" class="container tab-pane  active"><br>
    
    <div class="card mb-3  " style=" border: none;font-family:'BMitra'">
      <div class="row no-gutters">

      <div class="col-md-6"  >
      <img src="images/gov.jpg" role="button" class="card-img mt-4" alt="..."    >
      </div>

      <div class="col-md-6 mt-2">
       <div class="card-body">
     <div class="d-flex"  >
            
          <img class="rounded-circle  "  src="images/babk.jpg"   alt="..."  width="40" height=" 40" >
    
            
      <p class="card-title text-right mt-2 mr-2"  >  بابک نیازی-15اردیبهشت </p>
       
     </div>

       <h5 class="card-title text-right" role="button" style="font-weight:bold"> فوق العاده خدمات   کرونا به زودی پرداخت می شود </h5>
       <p class="card-text text-right"> جدیدترین اطلاعات درباره طغیان بیماری کووید-19 را از طریق وب‌سایت سازمان جهانی بهداشت  و مسئولین بهداشت عمومی کشور یا محل زندگیتان، پیگیری کنید.

در بسیاری از کشورها موارد ابتلا به ویروس جدید کرونا مشاهده شده‌ و در چندین کشور نیز طغیان این بیماری گزارش شده‌‌است.
 


       </p>
       
      </div><!-- card-body -->
      </div> <!-- col-md-last -->

      </div><!-- row -->

       </div><!-- card -->


     
       <!-- esteghlallllll gharemannnnnnnnnnnnnnnnnnnnnnnnnnnnnnnnnnnnnnnnnnnnnnnnnnnn -->



        
 <div class="container">
<div class="row">

  <div class="col-md-4   mt-2">
	  
	  
	   
  <div class="card" style="width: 15rem; height:18rem ; ">
<img class="card-img-top" role="button" src="images/stegh.jpg" alt="Card image cap">
<div class="card-body">
 <a href="#"></a><p class="card-title  text-right" role="button" style="font-size:16px;font-weight:bold">آرزو دارم با استقلال قهرمان آسیا شوم </p>
 <p class="card-text text-right   " style="line-height: 1.5em; height: 3em;  overflow: hidden;">


  
 بازیکن تیم فوتبال استقلال گفت: آرزو دارم بتوانم با استقلال قهرمان آسیا شوم. این کمترین هدیه به هوادارانی است که این فصل بد را با ما همراه بودند و هر بار یک جام را از دست دادند.

 </p>
 
</div>
</div>
</div>
 


<div class="col-md-4 mt-2  ">
      <div class="card" style="width: 15rem;height:18rem ">
<img class="card-img-top" role="button" src="images/gha.jpg" alt="Card image cap" >
<div class="card-body">
 <p class="card-title  text-right"  role="button" style="font-size:16px;font-weight:bold">آرزو دارم با استقلال قهرمان آسیا شوم </p>
 <p class="card-text text-right"   style="line-height: 1.5em; height: 3em;  overflow:hidden;"> بازیکن تیم فوتبال استقلال گفت: آرزو دارم بتوانم با استقلال قهرمان آسیا شوم. این کمترین هدیه به هوادارانی است که این فصل بد را با ما همراه بودند و هر بار یک جام را از دست دادند.  </p>
 
</div>
</div>
</div>
 
 
<div class="col-md-4 mt-2">
      <div class="card" style="width: 15rem;height:18rem ">
<img class="card-img-top" role="button"src="images/tump.jpg" alt="Card image cap">
<div class="card-body">
 <p class="card-title  text-right" role="button" style="font-size:16px;font-weight:bold">آرزو دارم با استقلال قهرمان آسیا شوم </p>
 <p class="card-text text-right "  style="line-height: 1.5em; height: 3em;  overflow: hidden;" >  بازیکن تیم فوتبال استقلال گفت: آرزو دارم بتوانم با استقلال قهرمان آسیا شوم. این کمترین هدیه به هوادارانی است که این فصل بد را با ما همراه بودند و هر بار یک جام را از دست دادند.  </p>
</div>
</div>
</div>
   

 
   
   
   
   

</div> <!-- row -->
</div> <!-- container -->

 
  </div><!-- menu1 -->


  <div id="menu2" class="container tab-pane fade"><br>
     <div class="card mb-3  " style="border: none;font-family:'BMitra'">
      <div class="row no-gutters">
      <div class="col-md-6"  >
      <img src="images/egh.jpg" role="button" class="card-img mt-4" alt="..."    >
   
      </div>
      <div class="col-md-6 mt-2">
       <div class="card-body">
     <div class="d-flex"  >
            
          <img class="rounded-circle  "  src="images/babk.jpg"   alt="..."  width="40" height=" 40" >
    
            
      <p class="card-title text-right mt-2 mr-2"  >  بابک نیازی-15اردیبهشت </p>
       
     </div>

       <h5 class="card-title text-right" role="button" style="font-weight:bold"> فوق العاده خدمات   کرونا به زودی پرداخت می شود </h5>
       <p class="card-text text-right"> جدیدترین اطلاعات درباره طغیان بیماری کووید-19 را از طریق وب‌سایت سازمان جهانی بهداشت  و مسئولین بهداشت عمومی کشور یا محل زندگیتان، پیگیری کنید.

در بسیاری از کشورها موارد ابتلا به ویروس جدید کرونا مشاهده شده‌ و در چندین کشور نیز طغیان این بیماری گزارش شده‌‌است.



       </p>
       
     </div>
      </div>
      </div>
       </div> 


<!-- esteghlallllllllllllllllllllllllllllllllllllllllllllllllllllllllllllllllllllllllllllllllllllllllllllllllll -->

<div class="container">
  <div class="row">
  
    <div class="col-md-4   mt-2">
      
      
       
    <div class="card" style="width: 15rem; height:18rem ; ">
  <img class="card-img-top" role="button" src="images/jaa.jpg" alt="Card image cap">
  <div class="card-body">
   <a href="#"></a><p class="card-title  text-right" role="button" style="font-size:16px;font-weight:bold">آرزو دارم با استقلال قهرمان آسیا شوم </p>
   <p class="card-text text-right   " style="line-height: 1.5em; height: 3em;  overflow: hidden;">
  
  
    
   بازیکن تیم فوتبال استقلال گفت: آرزو دارم بتوانم با استقلال قهرمان آسیا شوم. این کمترین هدیه به هوادارانی است که این فصل بد را با ما همراه بودند و هر بار یک جام را از دست دادند.
  
   </p>
   
  </div>
  </div>
  </div>
   
  
  
  <div class="col-md-4 mt-2  ">
        <div class="card" style="width: 15rem;height:18rem ">
  <img class="card-img-top" role="button" src="images/gha.jpg" alt="Card image cap" >
  <div class="card-body">
   <p class="card-title  text-right"  role="button" style="font-size:16px;font-weight:bold">آرزو دارم با استقلال قهرمان آسیا شوم </p>
   <p class="card-text text-right"   style="line-height: 1.5em; height: 3em;  overflow:hidden;"> بازیکن تیم فوتبال استقلال گفت: آرزو دارم بتوانم با استقلال قهرمان آسیا شوم. این کمترین هدیه به هوادارانی است که این فصل بد را با ما همراه بودند و هر بار یک جام را از دست دادند.  </p>
   
  </div>
  </div>
  </div>
   
   
  <div class="col-md-4 mt-2">
        <div class="card" style="width: 15rem;height:18rem ">
  <img class="card-img-top" role="button"src="images/tump.jpg" alt="Card image cap">
  <div class="card-body">
   <p class="card-title  text-right" role="button" style="font-size:16px;font-weight:bold">آرزو دارم با استقلال قهرمان آسیا شوم </p>
   <p class="card-text text-right "  style="line-height: 1.5em; height: 3em;  overflow: hidden;" >  بازیکن تیم فوتبال استقلال گفت: آرزو دارم بتوانم با استقلال قهرمان آسیا شوم. این کمترین هدیه به هوادارانی است که این فصل بد را با ما همراه بودند و هر بار یک جام را از دست دادند.  </p>
  </div>
  </div>
  </div>
     
  
   
     
     
     
     
  
  </div> <!-- row -->
  </div> <!-- container -->




  </div>



</div>
 
      </div><!-- matalebe bargozide -->

      <div class="col-12 col-mt-5  col-xl-5  ">
           <h4 class="text-right font-weight-bold"  >مطالب پربازدید<hr style="width: 100%;background-color:#d2d3d4;border-width:1px "></h4>    
          <div class="card mb-4  " style="max-width: 640px;border: none; ">
          <div class="row no-gutters">
            <div class="col-md-4">
              <img src="images/jaa.jpg" role="button" class="card-img" alt="...">
            </div>
            <div class="col-md-8">
              <div class="card-body pt-3">
                <p class="card-title text-right" role="button" style="font-size:16px;font-weight:bold">با دعوت نشدن به تیم ملی کنار نیامدم اما حرفی نزدم</p>
                <p class="card-text text-right"> چهره ناامیدانه علیرضا جهانبخش که به چهره برونو فرناندز خیره شده، آخرین قابی است   برایتون در ذهن‌ها ثبت می‌شود.. </p>
        
              </div>
            </div>
          </div>
        </div>
 

 
        <div class="card  " style="max-width: 540px;border: none">
          <div class="row no-gutters">
            <div class="col-md-4">
              <img src="images/gh.jpg"  role="button" class="card-img" alt="...">
            </div>
            <div class="col-md-8">
              <div class="card-body pt-1" style="padding-top:0;margin-top:0  ">
                <p class="card-title text-right" role="button" style="font-size:16px;font-weight:bold;"> سامان قدوس رسما به برنتفورد پیوست   </p>
                <p class="card-text text-right">
               البته توماس فرانک سرمربی برنتفورد از زمستان گذشته به دنبال جذب هافبک تهاجمی ایرانی آمیان بود اما قدوس در نهایت تا پایان فصل در آمیان ماند.
               </p>
                
              </div>
            </div>
          </div>
        </div>
 

        <div class="card " style="max-width: 540px;border: none">
          <div class="row no-gutters">
            <div class="col-md-4">
              <img src="images/maj.jpg" role="button" class="card-img" alt="...">
            </div>
            <div class="col-md-8">
              <div class="card-body mt-0 pt-1">
                <p class="card-title text-right" role="button" style="font-size:16px;font-weight:bold">  پیام  ستاره استقلال علیه کادر فنی؛ هیچوقت نمی بخشمتان! </p>
                <p class="card-text text-right">
        
                مهاجم تیم فوتبال استقلال پیامی را علیه سرمربی و مربی این تیم منتشر و اعلام کرد آنها را نمی بخشد! نوشته پیام عجیب ستاره استقلال علیه کادر فنی؛   ..
               </p>
                
              </div>
            </div>
          </div>
        </div>
            
            
                
              <div class="card mb-3" style="max-width: 540px;border: none">
          <div class="row no-gutters">
            <div class="col-md-4 ">
              <img src="images/pers.jpg" role="button" class="card-img" alt="...">
            </div>
            <div class="col-md-8">
              <div class="card-body mt-0 pt-1">
                <p class="card-title text-right" role="button" style="font-size:16px;font-weight:bold"> آل کثیر و لک نامزد کسب عنوان بهترین بازیکن </p>
                <p class="card-text text-right">
        
                 به گزارش خبرگزاری فارس، کنفدراسیون فوتبال آسیا امروز ۸ نامزد کسب عنوان بهترین بازیکن مرحله یک هشتم نهایی لیگ قهرمانان آسیا را معرفی کرد.
               </p>
                
              </div>
            </div>
          </div>
        </div>
        
          
        
 
      </div><!-- porbazdid -->


    </div> <!-- row -->
        
        
   

  </div> <!-- contaainer -->

	 
 
	   
  
   

	   
 <!-- Footerttttttttttttttttttttttttttttttttttttttttttttttttttttttttttttttttttttttttttttttttttttt -->
 <!-- Footer -->
 <footer class="page-footer font-small mdb-color lighten-3 pt-4 bg-dark " style="font-family:'BMitra';margin-top:50px; ;">

  <!-- Footer Links -->
  <div class="container text-center text-md-left">

    <!-- Grid row -->
    <div class="row">

     
      <!-- Grid column -->

      <hr class="clearfix w-100 d-md-none">

      <!-- Grid column -->
      <div class="col-md-2 col-lg-2 mx-auto my-md-4 my-0 mt-4 mb-1">

        <!-- Links -->
        <h5 class="font-weight-bold text-uppercase mb-4">موارد دیگر:</h5>

        <ul class="list-unstyled">
          <li>
            <p>
              <a href="#!">همکاری با ما</a>
            </p>
          </li>
          <li>
            <p>
              <a href="#!">درباره ما</a>
            </p>
          </li>
          <li>
            <p>
              <a href="#!">وبلاگ</a>
            </p>
          </li>
          <li>
            <p>
              <a href="#!">ابزار توسعه دهندگان</a>
            </p>
          </li>
        </ul>

      </div>
      <!-- Grid column -->

      <hr class="clearfix w-100 d-md-none">

      <!-- Grid column -->
      <div class="col-md-4 col-lg-3 mx-auto my-md-4 my-0 mt-4 mb-1">

        <!-- Contact details -->
        <h5 class="font-weight-bold text-uppercase mb-4">آدرس:</h5>

        <ul class="list-unstyled">
          <li>
            <p>
              <i class="fas fa-home mr-3"></i> رشت -خیابان باهنر میدان شهید مسافر</p>
          </li>
          <li>
            <p>
              <i class="fas fa-envelope mr-3"></i> info@example.com</p>
          </li>
          <li>
            <p>
              <i class="fas fa-phone mr-3"></i> ۰۹۰۵۵۷۲۸۳۷۶</p>
          </li>
          <li>
            <p>
              <i class="fas fa-print mr-3"></i> ۰۱۳۳۳۶۱۷۸۴۳</p>
          </li>
        </ul>

      </div>
      <!-- Grid column -->

      <hr class="clearfix w-100 d-md-none">

      <!-- Grid column -->
 
      <!-- Grid column -->

    </div>
    <!-- Grid row -->

  </div>
  <!-- Footer Links -->

  <!-- Copyright -->
  <div class="footer-copyright text-center py-3">© 2020 Copyright:
    <a href="https://mdbootstrap.com/"> MDBootstrap.com</a>
  </div>
  <!-- Copyright -->

</footer>
<!-- Footer -->
<!-- Footer -->
    <!-- Optional JavaScript -->
    <!-- jQuery first, then Popper.js, then Bootstrap JS -->
    <script src="https://code.jquery.com/jquery-3.5.1.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/popper.js@1.16.1/dist/umd/popper.min.js" integrity="sha384-9/reFTGAW83EW2RDu2S0VKaIzap3H66lZH81PoYlFhbGU+6BZp6G7niu735Sk7lN" crossorigin="anonymous"></script>
    <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/js/bootstrap.min.js" integrity="sha384-B4gt1jrGC7Jh4AgTPSdUtOBvfO8shuf57BaghqFfPlYxofvL8/KUEfYiJOMMV+rV" crossorigin="anonymous"></script>
  </body>
</html>